Description

Supportanfrage

ich kann adtf_devenv.exe nicht starten.

Beim Versuch ADTF 2.14.1 zu starten, scheint er nur die beiden adft.core Dienste (adtf. Core.reference_clock und adtf.coreprofiling)

zu starten. Beim adtf.core.namespace Dienst stürzt datf_devenv ab. Im Anhang finden Sie die Ausgabe vom adtf_debug.

Auf dem Rechner sind Python 2.7 und MS Visual Studio 2010 installiert.

Was könnte die Ursache für diesen Fehler sein? Haben Sie eine Idee oder fehlen Ihnen noch weitere Informationen?

Lösung

Q: ADTF does not start (or starts and quits immediately)

History

#1 - 2018-05-02 18:17 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::Python

- Customer set to VW

- Affected Products ADTF 2.14.1 added

- Platform Windows 7 64bit added

#2 - 2018-05-02 18:19 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Zelimir,

welche Version von Python, wir haben 2.7.6 verwendet, es gibt defintiv Probleme mit höheren Patch Versionen.

Sofern du Python nicht benötigst, kann du den Service im Manifest auch verwenden.

Wir haben dazu eine FAQ Seite, in dem das Thema behandelt wird:

Q: ADTF does not start (or starts and quits immediately)

Hilft dir das weiter ?

#3 - 2018-05-03 09:45 - hidden

Danke für Information, Python wars! Jetzt läufts!

Vielen Dank

Zelimir

Von: support@digitalwerk.net [mailto:support@digitalwerk.net]

Gesendet: Mittwoch, 2. Mai 2018 18:20
#4 - 2018-05-03 12:58 - hidden

- Subject changed from ADTF 2.14.1 startet nicht to ADTF Devenv does not start

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#5 - 2018-05-22 08:14 - hidden

- Project changed from 20 to Public Support

- Private changed from Yes to No

#6 - 2018-05-23 13:29 - hidden

- Status changed from To Be Closed to Closed
